﻿@charset "utf-8";
Body {background-color: #cff6d7}
.clear{clear:both}
#main{width:950px;height:auto;margin:0 auto;position:relative}
#flash{z-index:1;width:950px;height:500px;position:absolute;top:250px}/*flash动画*/
#msgbox{width:950px;height:496px;background:url(images_52.jpg)}/*留言板*/
#contact{width:950px;height:auto}/*底部联系方式*/
#contact img{display:block;border:0}
.text_title {color:#F60;font-weight:bold}
.text{font:400 16px "微软雅黑", "宋体", Arial;color:#272727;line-height:20px}
.text1{font:400 15px "微软雅黑", "宋体", Arial;color:#272727;line-height:22px}
.text2{font:400 15px "微软雅黑", "宋体", Arial;color:#ffffff;line-height:22px}
.text3{font:400 16px "微软雅黑", "宋体", Arial;color:#272727;line-height:23px}
.text4{font:400 16px "微软雅黑", "宋体", Arial;color:#272727;line-height:22px}
.color{color:#951212}

#apDiv1 {width:950px;height:130px;background-image: url(images_01.jpg)}
#apDiv2 {width:950px;height:130px;background-image: url(images_02.jpg)}
#apDiv3 {width:950px;height:130px;background-image: url(images_03.jpg)}
#apDiv4 {width:950px;height:130px;background-image: url(images_04.jpg)}
#apDiv5 {width:950px;height:130px;background-image: url(images_05.jpg)}
#apDiv6 {width:950px;height:130px;background-image: url(images_06.jpg)}
#apDiv7 {width:950px;height:130px;background-image: url(images_07.jpg)}
#apDiv8 {width:950px;height:130px;background-image: url(images_08.jpg)}
#apDiv9 {width:950px;height:148px;background-image: url(images_09.jpg)}
#apDiv10 {width:159px;height:241px;background-image: url(images_10.jpg);float:left;padding:1px 19px 0px 93px}
#apDiv11 {width:190px;height:241px;background-image: url(images_11.jpg);float:left;padding:1px 24px 0px 8px}
#apDiv12 {width:175px;height:241px;background-image: url(images_12.jpg);float:left;padding:1px 27px 0px 2px}
#apDiv13 {width:178px;height:241px;background-image: url(images_13.jpg);float:left;padding:1px 75px 0px 0px}
#apDiv14 {width:950px;height:130px;background-image: url(images_14.jpg);clear:both}
#apDiv15 {width:950px;height:159px;background-image: url(images_15.jpg)}
#apDiv16 {width:392px;height:97px;background-image: url(images_16.jpg);padding:0px 495px 0px 63px}
#apDiv17 {width:392px;height:115px;background-image: url(images_17.jpg);padding:0px 495px 0px 63px}
#apDiv18 {width:392px;height:78px;background-image: url(images_18.jpg);padding:0px 495px 0px 63px}
#apDiv19 {width:392px;height:201px;background-image: url(images_19.jpg);padding:0px 495px 0px 63px}
#apDiv20 {width:950px;height:130px;background-image: url(images_20.jpg)}
#apDiv21 {width:950px;height:130px;background-image: url(images_21.jpg)}
#apDiv22 {width:950px;height:130px;background-image: url(images_22.jpg)}
#apDiv23 {width:950px;height:130px;background-image: url(images_23.jpg)}
#apDiv24 {width:950px;height:130px;background-image: url(images_24.jpg)}
#apDiv25 {width:950px;height:130px;background-image: url(images_25.jpg)}
#apDiv26 {width:950px;height:130px;background-image: url(images_26.jpg)}
#apDiv27 {width:950px;height:130px;background-image: url(images_27.jpg)}
#apDiv28 {width:950px;height:130px;background-image: url(images_28.jpg)}
#apDiv29 {width:950px;height:130px;background-image: url(images_29.jpg)}
#apDiv30 {width:950px;height:130px;background-image: url(images_30.jpg)}
#apDiv31 {width:950px;height:130px;background-image: url(images_31.jpg)}
#apDiv32 {width:950px;height:130px;background-image: url(images_32.jpg)}
#apDiv33 {width:950px;height:156px;background-image: url(images_33.jpg)}
#apDiv34 {width:330px;height:262px;background-image: url(images_34.jpg);padding:0px 550px 0px 70px}
#apDiv35 {width:940px;height:220px;background-image: url(images_35.jpg);padding:5px 5px 5px 5px}
#apDiv36 {width:950px;height:132px;background-image: url(images_36.jpg)}
#apDiv37 {width:950px;height:130px;background-image: url(images_37.jpg)}
#apDiv38 {width:950px;height:130px;background-image: url(images_38.jpg)}
#apDiv39 {width:950px;height:130px;background-image: url(images_39.jpg)}
#apDiv40 {width:950px;height:130px;background-image: url(images_40.jpg)}
#apDiv41 {width:950px;height:156px;background-image: url(images_41.jpg)}
#apDiv42 {width:732px;height:112px;background-image: url(images_42.jpg);padding:0px 0px 0px 218px}
#apDiv43 {width:732px;height:140px;background-image: url(images_43.jpg);padding:0px 0px 0px 218px}
#apDiv44 {width:732px;height:112px;background-image: url(images_44.jpg);padding:0px 0px 0px 218px}
#apDiv45 {width:950px;height:130px;background-image: url(images_45.jpg)}
#apDiv46 {width:950px;height:130px;background-image: url(images_46.jpg)}
#apDiv47 {width:950px;height:140px;background-image: url(images_47.jpg)}
#apDiv48 {width:206px;height:120px;background-image: url(images_48.jpg);float:left}
#apDiv49 {width:240px;height:120px;background-image: url(images_49.jpg);float:left;padding:0px 183px 0px 10px}
#apDiv50 {width:273px;height:120px;background-image: url(images_50.jpg);float:left;padding:0px 28px 0px 10px}
#apDiv51 {width:950px;height:130px;background-image: url(images_51.jpg);clear:both}
#apDiv53 {width:950px;height:130px;background-image: url(images_53.jpg)}
#apDiv54 {width:950px;height:120px;background-image: url(images_54.jpg)}